{
  "verseBefore": "Hỡi anh chị em, đừng than trách nhau, để anh chị em khỏi bị phán xét. Kìa, vị thẩm phán đang đứng ở cửa.",
  "verseAfter": "'Wơơy oh ay lơy, te đnooy ka mamuuyq, xôq oh ay leh huq biq xưh xadrah. Hơq, adr xưh xadrah măn dưk ka bmok.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-15T02:15:02.295Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
